html,body{ font-family: "Microsoft YaHei",Arial,Helvetica; background: #6FA8DC}
.content{ width:500px; margin: 200px auto 0; text-align:center}
.content p{ font-size: 16px; padding: 3px 8px; line-height:16px; color: #fff; font-weight: bold;}
.footer{ margin: 60px auto 0; text-align: center; color:#fff; font-size:14px;}